/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/



/*bild grauton effect*/
.td-image-wrap img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: filter .2s;
}

.td-related-span4:hover img, .td_module_mega_menu:hover img, .td_module_11:hover img, .td-block-span6:hover img, .td_module_slide:hover img,.td-block-span4:hover img,.td_module_mx7:hover img, .td-block-span12:hover img {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
  filter: none;
  transition: filter .4s;
}

.td-block-span12{
transition: transform .2s; /* Animation */
}

.td_module_11:hover, .td-block-span6:hover, .td_module_slide:hover,.td-block-span4:hover, .td-block-span12:hover{
transform: scale(1.02);
transition: transform .4s; /* Animation */
}

/*zeigt homepage list style option, wenn startseite bearbeitet wird
#td_homepage_loop_metabox {display:block!important}*/

/*boxed style whole website*/
#td-outer-wrap {
    max-width: 1023px;
    width: 100%;
    margin: 30px auto;
    border: 1px solid #ddd;
	background-color: #fff;
}
body {
    background-color: #dddcd3;
}

/* views*/
.td-post-views{
	display:none;
}

.top-oben-links {
    float: left;
    color: #fff;
    font-family: Vollkorn;
    margin: 2px 0 0 46px;
}

/* grau background mega menu allgemein */
.td-mega-menu ul .td-pb-border-top {
    background: #eee;
}